@font-face {
    font-family: 'Neo Sans';
    src: url(../fonts/neo-sans-std-regular.woff);
}

@font-face {
    font-family: 'Neo Sans Medium';
    src: url(../fonts/neo-sans-std-medium.woff);
}

@font-face {
    font-family: 'Neo Sans Bold';
    src: url(../fonts/neo-sans-std-bold.woff);
}

body{    
    font-family: 'Neo Sans';
    font-size: 20px;
    color: #000D2C;
    overflow-x: hidden !important;
}








*{
    /*border: 1px solid #FF0000;*/
}

.owl-nav{
	text-align: center;
    font-size: 3rem;
    font-weight: bold;
    color: #ED6906;
}

.owl-nav .owl-prev{
    margin-right: 100px;    
}

.owl-nav .owl-prev span::before{
    content: '‹';
}


.owl-nav .owl-next span::before{
    content: '›';        
}

.owl-dots{    
	text-align: center;
    margin-top: -45px;    
}

.owl-dot{
	width: 8px;
	height: 8px;
	background-color: #8D8D8D !important;
	margin: -0 5px 5px 5px;	
	border-radius: 50%;
    transform: translateY(-5px);
}

.owl-dot.active{
	background-color: #ED6906 !important;
}







/* formulários */
.form-control{	
    border-radius: 10px;
    border: 1px solid #747474;
}



.contatos .form-control::placeholder{
	color: #ccc;
}

.contatos .form-control:focus{
	outline: none;
	box-shadow: none;
    background: rgba(0, 0, 0, 0.26);
    	

}

.form-group .btn-acao{    
    margin-top: 20px;
    

}

.form-group.text-end .btn-acao{    
    margin-right: 8px;
    
}




.form-row .form-group{
	margin-bottom: 10px !important;
}

.form-row label{		
	margin-bottom: 0;
	padding-bottom: 2px;
}

.btn-acao{
    display: inline-block;
    position: relative;
    z-index: 1;      
    background: none !important;
}

.btn-acao input,
.btn-acao button,
.btn-acao a {
    padding: 5px 15px;    
    background-color: #747474;
    color: #FFF;    
    border: none !important;
    cursor: pointer;
    font-family: inherit;
    transition: 0.5s;
    text-decoration: none;
    display: block;
    border-radius: 5px;    
    font-size: 1rem;    
    /* font-family: Garet; */
    font-weight: 700;    

}

.btn-acao input:hover,
.btn-acao button:hover,
.btn-acao a:hover {
    background-color: #ec690e;          
    color: #000 !important;
        
}
   





.btn-whatsapp{
    display: inline-block;
    position: relative;
    z-index: 1;      
    background: none !important;
}

.btn-whatsapp i{
    margin-right: 20px;
}

.btn-whatsapp input,
.btn-whatsapp button,
.btn-whatsapp a {
    padding: 10px 40px;    
    text-transform: uppercase !important;    
    background-color: #4FB748;        
    
    color: #FFF;    
border: none !important;
    cursor: pointer;
    font-family: inherit;
    transition: 0.5s;
    text-decoration: none;
    display: block;
    border-radius: 5px;    
    font-size: 1.8rem;    
    /* font-family: Garet; */
    font-weight: 700;
    

}

.btn-whatsapp input:hover,
.btn-whatsapp button:hover,
.btn-whatsapp a:hover {
    background-color: #ec690e;
    color: #fff !important;
        
}
   









.btn-saibamais{
    background-color: #4FB748 !important;    
    border: none !important;
    padding: 2px 10px 5px 10px;
}





/* elementos comuns.......................................*/

a{
    text-decoration: none;
    color: #000;
}

h1{       
    display: inline-block;    
    font-size: 1.8em;      
    
}




h2{       
    font-weight: normal;       
    font-size: 1.6em;    

}


h3{            
    font-weight: normal;       
    font-size: 1.4em;
    
}




   
/* navegação/menu ------------------------------------------------------------- */
body.admin-bar #navTop.fixed-top{
    margin-top: 32px !important;
}


.base-social ul li{         
    display: inline-block;    
    padding: 0;    
}

.base-social ul li a{     
    display: inline-block;
    background-color: #4FB748;
    background-image: linear-gradient(to right, #4FB748, #3d9192);
    color: #FFF;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}


#navTop.fixed-top .base-social{    
    float: right;
}


#navTop .socialbar{
    margin-bottom: 10px;
}

#navTop.fixed-top .socialbar{
    margin-bottom: 0;
    margin-left: 20px;
}

#navTop .socialbar i{

}


#navTop .navbar-toggler{
    background-color: #ec690e;
}

.navbar-toggler-icon {
    color: #FFF;
}


#navTop{
    
    background-color: #FFF;
    padding-top: 0;
    padding-bottom: 0;        
    border-top: 10px solid #ec690e;
    box-shadow: 0 0 10px 0 #999;
    z-index: 999;


    transition: all 0.5s ease-in-out;

}


#navTop .base-menu{
    background-image: url(../imgs/logo-simbolo-header.png);
    background-size: auto 100%;
    background-repeat: no-repeat;    
    background-position: 15px;
}

#navTop.fixed-top{
    border-top: 3px solid #ec690e;
    background-image: none;
    padding-top: 5px !important;
    padding-bottom: 0px !important;
    height: auto !important;
    
}

#navTop  .navbar-brand{
    padding-top: 0;
    /*height: 40px;*/
}

#navTop .base-logo{
    display: inline-block;    
    padding: 1vh 0;
    
}


#navTop.fixed-top .logo-header{    
    height: 40px; 
    margin-top: -3px;   
}


#navTop .nav-item{
    border-right: 2px solid #606060;
    line-height: 1.2em;    
}

#navTop .nav-item:last-child{
    border: none;
}

#navTop .nav-link{
    font-size: 1.1em;    
    color: #606060;      
    padding: 5px 10px 0 10px;                 
    
}


#navTop .nav-item:last-child .nav-link{
    padding-right: 0;
}


#navTop .nav-link:hover,
#navTop .nav-link.active{        
    color: #ec690e;         

}

#navTop.fixed-top .nav-item{
    height: 1.4em;
    padding-top: 0;
    margin-top: -6px;
}

#navTop.fixed-top .nav-link{
    display: block;
    font-size: 1em;
    margin-top: -2px;
    
}


















/* --------------------------------------------------------------------------------------------- */
.secao.row{
    padding-top: 4vh;
    padding-bottom: 4vh;
    background-color: #FFF;
    
}


.secao.row .titulo-secao h2{
    font-family: 'Neo Sans Medium';
    display: inline-block;
    width: auto;
    padding: 5px 10px 2px 10px;
    border: 2px solid #ec690e;        
    border-radius: 10px;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}



.secao-efeito{
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 1.6s ease, transform 1.6s ease;
  }
  
.secao-efeito.visible {
    opacity: 1;
    transform: translateY(0);
}




/* ---------------------------------------------------------------------------- */

.secao.apresentacao{
    background-color: transparent !important;    
    padding-bottom: 0;
    padding-top: 0;    
    color: #FFF;    
    z-index: 1;
    position: relative;          
}


.secao.apresentacao::after{
    width: 100%;
    content:  ' ';
    height: 5px;
    background-color: #ec690e;
    background-image: linear-gradient(to right, #000D2C 50%, #ED6906);
    position: relative;

}




#pst_banners{
    overflow-y: hidden;
}


#pst_banners img{    
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
}

#pst_banners .carousel-indicators {
	bottom: 0;
	margin: 0;
	padding-bottom: 15px;
}

#pst_banners .carousel-indicators button {
	width: 15px;
	height: 15px;
	border-radius: 100% !important;
	background-color: #FFF;
	opacity: 1;
}

#pst_banners .carousel-indicators .active {
	background-color: #ec690e !important;    
}



/* sobre */

.row.secao.sobre{
    
}


.row.secao.sobre .texto p{
    margin: 0;
    padding: 0;
    margin-bottom: 20px !important;    

    font-size: 1em;
}


.row.secao.sobre .texto{
    height: 100%;    
}

.row.secao.sobre .img-sobre{    
    border-radius: 25px;
    border: 2px solid #AAA;
    box-shadow: 5px 5px 5px 0px #CCC;
    

}




/* soluções ------------------------------------ */


.row.secao.solucoes{
    background-color: #E6E6E6;
    
}

.row.secao.solucoes h3{
    
    
}





.row.secao.clientes img{
    box-shadow: 5px 5px 5px 0px #CCC;
}




#slider_solucoes{
    padding: 20px;
    background-color: #CDCDCD;
    border-radius: 30px;
}




.row.secao.orcamento{
    background-color: #000D2C;
    color: #FFF;
    
}


.row.secao.orcamento .box-formulario{
    background-color: rgba(255,255,255,0.1); padding: 20px; border-radius: 15px;
}


.row.secao.orcamento .form-control{
    border: 1px solid #ec690e;
    
}


.row.secao.row.secao.orcamento .btn-acao input{
    background-color: #ec690e;
    font-family: 'Neo Sans Medium';    
    font-size: 1em !important;
    line-height: 1em;
    color: #000D2C;
    padding: 5px 30px 0 30px !important;
    border-radius: 0;
    border: 2px solid #ccc !important;
}




/* contato  ----------------------------------------------------------------------------------------- */

.row.secao.contato{
    background-color: #CCC;
    background-image: url(../imgs/atendimento-background.png);
    background-size: cover;
    padding-top: 14vh;
    padding-bottom: 14vh;
}



.row.secao.contato .box{
    margin: 40px;
}

.row.secao.contato .btn-whats .icone{    
    background-color: #4FB748;
    background-image: linear-gradient(to bottom, #00C520, #009900);
    color: #FFF;
    font-size: 2.6em;
    width: 70px;
    height: 70px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    margin-left: -20px;
    margin-top: -10px;
    border-radius: 50%;
}

.row.secao.contato .btn-whats .texto{    
    background-color: #00C01B;
    color: #FFF;
    font-size: 1.6em;    
    padding: 6px 30px 0 70px !important;
    height: 50px;
    border-radius: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    text-transform: uppercase;
    
    
}





/* RODAPÉ --------------------------------------- */

footer{			
    font-size: 0.8em;
    border-top: 2px solid #999;
    
}


footer .r1{
    background-color: #000D2C;    
	color: #FFF;	    
}


footer .r1 a{
    color: #FFF;
}

footer .r1 ul{
    display: inline-block;
    width: auto;    
    padding: 0;
    margin: 0;    
}

footer .r1 ul li{
    list-style: none;
    display: inline-block;
    margin-left: 10px;
    text-transform: uppercase;
    font-size: 1em;
    display: inline-flex;
    align-items: center;
    
}

footer .r1 i{
    font-size: 1.6em;
    transform: translateY(3px);
}

footer .r1 p{
    padding: 0;
    margin-bottom: 10px;
}

footer .r1 .copyright{
    font-size: 0.8em;
    text-transform: uppercase;
}

footer .r2{
    background-color: #FFF;
    padding: 5px 0;
}







@media (max-width : 991px) {




    body{
        font-size: 16px !important;
    }


    #inicio{
        display: none !important;
    }

    body.admin-bar #navTop{
        top: 0 !important;        
    }

    h1{
        font-size: 1.4rem;
        width: auto;
        max-width: inherit;
    }

    .secao.row .titulo{
        margin-bottom: 2vh;
    }
    

    #navTop{
        z-index: 1;
    }

    
    #navTop .logo-header{
        height: auto !important;        

        margin-left: 10px;
        width: 150px;     
    }

    #navTop .navbar-toggler {

    }

    #navTop .logo-header-fixed{    
        margin-left: 10px;
    }


    
    body.admin-bar #menuLateral{
        top: 46px !important;
    }

    
    
    #menuLateral{
        background-color: rgba(0, 0, 0, 0.9);
        z-index: 9;
        position: fixed;
        width: 300px;    
        right: -300px;    
        top: 0;
        bottom: 0 !important;
        transition: all 0.5s ease-in-out;   
        padding: 40px 40px 40px 40px;    
        box-shadow: 0 0 3px 0 #798777;
    }

    #menuLateral h2{
        text-transform: uppercase;
        font-size: 0.8rem;
        color: #FFF;
    }
    
    #menuLateral.collapsing {
        transition: all 0.5s ease-in-out;   
        height: auto;
    }
    
    #menuLateral.show{
        right: 0;
    }
    
    #menuLateral .btn-fechar{
        background-color: transparent;
        position: absolute;
        top: 20px;
        right: 20px;
        font-size: 1.6rem;
        line-height: 1rem;
        padding: 0 !important;
        outline: none !important;
        border: none !important;
        box-shadow: none !important;
        font-weight: 500;
        color: #ccc;
    }
    
    #menuLateral .btn-fechar img{
        width: 14px;
        height: 14px;
        opacity: 0.8;
        transition: opacity 0.2 ease-in-out;
    }
    
    #menuLateral .btn-fechar img:hover{
        opacity: 1;
    }
    
    
    #menuLateral .menu{
        padding: 0;
        margin: 0;
        list-style: none;
    }
    
    #menuLateral .menu > li > ul{
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);    
        list-style: none;
        padding: 0;
        margin: 0 0 20px 0;
        padding-bottom: 20px;
    }
    
    #menuLateral .menu > li:last-child > ul{
        border: none;
        overflow-x: hidden;
    }
    
    
    #menuLateral .menu > li > ul a{
        text-decoration: none;
        padding: 5px 0 !important;    
        display: flex;
        color: rgba(255, 255, 255, 0.8);    
        text-transform: uppercase;
        font-size: 0.8rem;
        transition: all 0.3s ease-in-out;
    }
    
    #menuLateral .menu > li > ul a:hover{
        color: rgba(255, 255, 255, 1);    
        font-weight: 400;
    }
    
    
    #menuLateral .menu > li > ul a i{
        font-size: 1.6rem;    
        margin-right: 15px;
        opacity: 0.5;
    }
    
    
    .row.secao{        
        padding-left: 10px;
        padding-right: 10px;
    }



    .row.secao.apresentacao{        
        min-height: 0 !important;
        padding: 0 !important;        
        
    }


    #pst_banners{
        height: auto !important;
    }

    
    #pst_banners img {
        width: 100% !important;
    }

    

    .row.secao.orcamento .box-formulario{
        
        padding: 20px;
    }
    
    

    .btn-whatsapp input,
    .btn-whatsapp button,
    .btn-whatsapp a {
        font-size: 1.6rem;

    }


    .row.secao.solucoes .imagem{
        padding: 0 !important;
    }

    .row.secao.solucoes .itens .item:first-child{
        margin-top: -20px;
    }

    .row.secao.solucoes .itens .item:nth-child(odd){
        background-color: unset;
    }


    .row.secao.solucoes .itens .item .subitem{
        padding: 20px;
        margin-bottom: 20px;
        
    }


    .row.secao.solucoes .itens .item .subitem:last-child{
        margin-bottom: 0;
    }

    .row.secao.solucoes .itens .item .subitem:nth-child(odd){
        background-color: #ECECEC;        
    }



    .row.secao.contato .box{
        margin: 0 !important;
    }




    .secao.atendimento .redes_sociais{
        justify-content: center;
    }




    .socialbar{
        top: unset;
        bottom: 20px;
        right: -150vw;
    }

    .socialbar ul{
        
        width: calc(100vw - 10px);
        display: flex;        
        padding-bottom: 0;
        justify-content: center;
    }

    .socialbar ul li {
        margin-left: 10px;
    }

    
}



@media (min-width : 992px) {

    #inicio{
        height: 78px !important;
    }

    #navTop .base-menu{
        background-position: top 0 right ;
        padding-right: 100px;
        padding-top: 40px;
    }


    #navTop.fixed-top .base-menu{
        padding-top: 0;
        padding-right: 70px;
    }


    .carousel-control-next-icon, .carousel-control-prev-icon {
        width: 4rem !important;
        height: 4rem !important;
    }

    .row.secao.solucoes p{

    }

}


@media (min-width : 1400px) {


}

